# https://github.com/traefik/traefik-helm-chart/blob/master/traefik/values.yaml
image:
  tag: 2.3.6

logs:
    general:
        level: INFO
    access:
        enabled: true

deployment:
  replicas: 2
  annotations:
    sidecar.jaegertracing.io/inject: "true"

additionalArguments:
    - --tracing.serviceName=traefik-service
    - --tracing=true
    - --tracing.jaeger=true
    - --tracing.jaeger.samplingParam=1.0
    - --tracing.jaeger.samplingType=const

podDisruptionBudget:
  enabled: true
  minAvailable: 1

resources:
  requests:
    cpu: "100m"
    memory: "50Mi"
  limits:
    cpu: "300m"
    memory: "150Mi"
